/* common */
@font-face {
    font-family: 'Swis721LtCnBTLight';
    src: url('swz721lc-webfont.eot');
    src: url('swz721lc-webfont.eot?#iefix') format('embedded-opentype'),
         url('swz721lc-webfont.woff') format('woff'),
         url('swz721lc-webfont.ttf') format('truetype'),
         url('swz721lc-webfont.svg#Swis721LtCnBTLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AGBookRoundedBold';
    src: url('agbookroucffbol-webfont.eot');
    src: url('agbookroucffbol-webfont.eot?#iefix') format('embedded-opentype'),
         url('agbookroucffbol-webfont.woff') format('woff'),
         url('agbookroucffbol-webfont.ttf') format('truetype'),
         url('agbookroucffbol-webfont.svg#AGBookRoundedBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	font-family: 'Swis721LtCnBTLight', sans-serif;
    font-size: 14px;
    color: white;
	background:url(../pics/layout_beesecure_beepass_03.jpg) repeat-x #aca9a5;
	margin: auto;
	overflow-x:hidden;
}

a {
  color: #00485d;
  font-size: 13px;
  white-space : nowrap;
  text-decoration: underline;
}

hr {
  border: 0;
  border-bottom: 1px solid #cccccc;
}

img {
	margin: 2px 5px;
}
h1,h2,h3,h4
{
	font-family: 'AGBookRoundedBold';
	font-weight:normal;
}
/* header */
#header {
  margin: 34px 0 0px 0;
	padding: 0;
	padding-bottom: 5px;
	padding: 0 150px 5px 150px ;
}
#header img#logo
{
	float:left;
  margin: 2px 0 0 -5px;
}
#header h1 {
	margin: 30px;
  font-size: 45px;
  color: black;
  font-weight: normal;
	text-align: left;
	padding-top: 9px;
	margin-left: 328px;
	
}

#header h2 {
	margin: 0px;
        font-size: 20px;
        color: #cccccc;
        font-weight: normal;
	text-align: center;
}

#header h3 {
	margin: 0px;
        font-size: 16px;
        color: #cccccc;
        font-weight: normal;
        font-style: italic;
	text-align: center;
}

/* content */
#content {
  word-spacing: 2px;
  color: black;
	display: block;
	min-width: 800px;
	padding: 0 150px 5px 150px ;
}
#title-bar
{
	position:relative;
	height:50px;
	margin-bottom: 38px;
	padding: 0 0 5px 120px ;
}
#title-bar h1
{
	background: url(../pics/bg_yellow.jpg);
	width: 450px;
	height: 30px;
	position: absolute;
	left: -70px;
	margin: 0;
	color: black;
	padding: 8px 20px 12px 257px;
	-moz-border-radius: 15px;
	-o-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
}
#deco-bar-right
{
	background: url(../pics/bg_yellow.jpg);
	width:600px;
	position:absolute;
	right:-181px;
	height:80px;
	-moz-border-radius: 15px;
	-o-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	-moz-box-shadow: 2px 2px 8px #888;
	-o-box-shadow: 2px 2px 8px #888;
	-webkit-box-shadow: 2px 2px 8px #888;
	box-shadow: 2px 2px 8px #888;
}
#deco-bar-right .monsters
{
	background:url(../pics/army.png) repeat-x;
	height:60px;
	margin: 9px;
}
#content h1 {
  font-size: 21px;
  color: black;
	padding: 3px 0;
 	margin: 2px 0;
}

#content h2 {
  font-size: 14px;
	padding: 5px 10px 0px 0px;
	/*font-weight: bold;*/
}

#content p {
  font-size: 13px;
	padding: 0px 0px;
	text-align: justify;
  color: black;
  margin: 10px 0;
}

#content p.comment {
  font-size: 11px;
	margin: 5px 30px;
	padding: 5px;
	text-align: justify;
	background-color: #cccccc;
}

#content pre {
	margin: 0px;
	margin-left: 15px;
	margin-right: 15px;
	padding: 0px;
	padding-left: 15px;
	border: 1px dashed #aaaaaa;
	background: #f7f7f7;
}

#content table {
	/*border:1px solid #666666;*/
	margin: 0px;
	margin-left: 5px;
	padding: 0px;
        font-size: 13px;
        word-spacing: 2px;
}

#content table td {
	padding: 2px;
        color: black;
}

#content table th {
	font-size: 14px;
        color: #00485d;
        font-weight: normal;
        font-style: italic;
	text-align: left;
        height: 14px;
	padding: 2px;
	border-bottom: 1px solid #aaaaaa;
        background: #f7f7f7;
}

#content table.br {
	border: 1px solid #aaaaaa;
}

#content form.intro
{
	background: #FDB912;/* for non-css3 browsers */

	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EEC75F', endColorstr='#EBBC41'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#EEC75F), to(#EBBC41)) #EEC75F; /* for webkit browsers */
	background: -moz-linear-gradient(top,  #EEC75F,  #EBBC41) #EEC75F;
 	-moz-border-radius: 8px;
	-o-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	padding:15px;
}
#content form.intro .label
{
	width:150px;
	float:left;
}
#content form.intro input[type=submit]
{
	background:black;
	color:#ffb500;
}
#content #submit
{
	width:100%;
}
#content #bt_submit
{
	float:right;
	margin-right: 19px;
}
#content #bt_reset
{
	float:left;
	margin-left: 12px;
}
input[type=submit], input[type=button]
{
	background:#ffb500;
	text-transform:uppercase;
	-moz-border-radius: 6px;
	-o-border-radius: 6px;
	-webkit-border-radius: 6px;
	color:black;
	 font-family: 'AGBookRoundedBold';
	 border: none;
	padding: 5px 10px;
	font-size: 15px;
	margin-top: 7px;
	cursor: pointer;
	-moz-box-shadow: 2px 2px 8px #888;
	-o-box-shadow: 2px 2px 8px #888;
	-webkit-box-shadow: 2px 2px 8px #888;
	box-shadow: 2px 2px 8px #888;
}
#content input[type=text], div#content textarea {
	background: #f7f7f7;
	border: 1px solid #aaaaaa;
}

#content input[type=text]:hover, div#content textarea:hover {
	background: #ffffff;
}



input[type=radio] {
  width: 50px;
  height: 50px;
}

.answer {
  position: relative;
}

.radiolabel, .radiohint {
  position: absolute;
  top:50%;
  margin-top: -0.5em;
}

.radiohint {
  margin-left: 100px;
}

.widebox, .narrowbox .content , .desc .content
{
	-moz-border-radius: 15px;
	-o-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	-moz-box-shadow: 2px 2px 8px #888;
	-o-box-shadow: 2px 2px 8px #888;
	-webkit-box-shadow: 2px 2px 8px #888;
	box-shadow: 2px 2px 8px #888;
	background:white;
	text-align:left;
	padding: 25px;
}

.narrowbox {
  width: 75%;
  margin-bottom: 45px;
	min-width: 480px;
	float: left;
}
.narrowbox .content {
	margin-right:7px; 
}

.desc {
  width: 23%;
	min-width: 195px;
	float: right;
}
.desc .content {
  padding: 15px 25px;
  background-color: black;
  color:white;
}
#content .desc p, #content .desc h1
{
	color:white;
}

.widebox input.name {
	background-color: lightgreen;
}

.bravo {
 	font-size: 25px;
 	font-weight: bold;
	text-align: center;
  color: darkgreen;
	padding: 3px;
 	margin: 2px;
}

.sorry {
 	font-size: 25px;
	text-align: center;
  color: darkred;
	padding: 3px;
 	margin: 2px;
}

/* error */
#error {
  margin: 5px;
  padding: 5px 10px;
  background-color: white;
	text-align: center;
	color: black;
}

#error h1 {
	color: darkred;
	font-size: 15px;
}

/* quiz input div */
.desc h1 {
	font-size: 14px;
	text-align: left;
   color: white;
 	margin: 1px 2px;
}

.desc p {
	padding: 0px 5px;
}

.desc hr {
	width: 75%;
	border: 0;
	border-bottom: 1px solid white;
}

.sol_ok {
	padding: 5px 15px;
	background: darkgreen;
}
#content .sol_nok p, #content  .sol_ok p
{
	color:white;
}

.sol_nok {
	padding: 5px 15px;
	background: darkRed;
}

.sol_ok h2 {
  background-color: darkgreen;
  color: white;
  margin:0;
  padding-top:8px;
}

.sol_nok h2 {
  background-color: darkred;
  color: white;
  margin:0;
   padding-top:8px;
}

#submit {
	margin: 10px 0px;
	clear: both;
}

#submit a {
        text-decoration: none;
}

/* footer */
#footer {
	margin: 0px;
	margin-top: 10px;
  font-size: 10px;
  clear: both;
  background:black;
  margin-top: 15px;
	position: fixed;
	width: 100%;
	text-align: center;
	bottom: 0;
	font-size:10px;
}

#footer p {
	margin: 0px;
  font-size: 10px;
  color: #cccccc;
	text-align: center;
}

#footer a {
	color: white;
	font-size: 10px;
}

#footer td {
  font-size: 10px;
  color: #aaaaaa;
}

.tooltip {
  border-bottom: 1px dotted #000000; color: #000000; outline: none;
  cursor: help; text-decoration: none;
  position: relative;
}

.tooltip span {
  margin-left: -999em;
  position: absolute;
}

.tooltip:hover span {
  border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; 
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -o-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
  position: absolute; left: 3em; top: 2em; z-index: 99;
  margin-left: 0;
  width: 250px;
  display: block;
  padding: 0.8em 1em; background: #FFFFAA; border: 1px solid #FFAD33;
  white-space:normal; 
}
